# Important Ideas

## Setting and Atmosphere
>a world where war is still romanticised, even though it is still horrible. honor, nobility, and such still exist; industrialization (but quirked up by whatever-punk) has made life easier for those living in population centers, but rural areas still exist and are more basic and have not yet been made useless by globalization (some trade exists but it is a perilious profession)

The planet as a whole is still largely undiscovered, at least to the main three countries; there have of course been bold and fearless explorers in the past who decided they wanted to make a name for themselves by finding new lands, spices and such, none have ever returned successfully. The main reason for this is the innate danger of the lands (and the seas) themselves. except for the sizeable area where the three nations have established themselves, and tamed the land in the process, wild storms dominate the skies and the seas alike, dangers lurk in the forests and the steppes, wild beasts and goliathan monsters prey upon anyone brave or stupid enough to wander too far from the beaten paths of cizilization (or so they say).
The open seas are home to many perils, behemoths which seem to becalm any sailing vessel in its vicinity, yet attracted to the rythmic noises of oars and engines, present any seafarer willing to leave the relative safety and abundance of the coastal region for the far more dangerous and scarce deep waters with 3 potential strategies: first, he can equip his ship to the best of his and his wallets abilities to handle the strong winds and heavy seas to avoid encountering the deadly creatures of the oceans, or seek the safety of calm seas but make slow progress under constant threat of attracting unwanted attention. Thirdly, he may chose to abandon the seas alltogether and opt for the skies. Though no less effected by the frequent storms, no flying creatures are known to be able to take down an airship, allowing lighter loads to be transported this way along known routes and prevailing winds[^1] in relative safety.
Of course those that can afford the latest technology will settle on a compromise between these three options: Airships with the carrying capacity of small ships have recently been constructed, which move not too differently from a swan beginning to take off: when no large waves or strong winds threaten to rip the large wings apart, these craft can cover long straight distances in shorter time than any sailboat, and carry far more than their truly airborne cousins. Another such compromise are long and thin boats, with legs on either side which seem to scate along just below the water surface, requiring supreme concentration of the helmsman to keep the ballance of the boat. Though these boats are not quite as fast as the flying variant, they can carry more load and are able to sail conventionally when the water becomes too choppy for the pilot to balance the boat. Other boats simply attach large airbags as are found on large airships to their masts, capable of lifting the boat out of the water, but not much more and exposing the craft to the mercy of the winds in exchange for the mercy of the seas and its inhabitants.

The land itself is marred by a deep chasm[^2] that cuts the known lands in half. It is perhaps the most dangerous place known to man, yet curiously it is in habited by a people with an unnatural appearance and many freakish rituals viewed as wholey unnatural by common men and scolars alike[^3], who appear to be thriving in it and the deep scar appears to have a religious importance to them.

[^1]: maybe a cyclical wind around the landmass, or something like that, nothing that would alloy someone to cross to big a distance this way..
[^2]: "Quirkiness spouts from it"
[^3]: le epic racism, and also they do natural drugs and gain super powers, but live in harmony with the land and nature (not peace loving hippies though)

### Open Questions
- How big should the chasm(s) be? could they be crand-canyon sized, or maybe valles marineris-sized, with vastly different geographical features, fauna and flora at different parts and depths of the chasm?

## Random Ideas I can't sort
- [Art Nouveau](https://en.wikipedia.org/wiki/Art_Nouveau), [Gaudi](https://en.wikipedia.org/wiki/Antoni_Gaud%C3%AD)
- pre-WWI era, 1910ish
- [Orange/Blue Morality](https://tvtropes.org/pmwiki/pmwiki.php/Main/BlueAndOrangeMorality)

## Nuclear Power
> "nuclear power but its portrayed like magic"

- Names such as or similar to: "hotrock", "sunstone".

Nuclear power is something that is very arcane to even those who discovered it and essentially unknown by the vast majority of beneficiaries, as only the most powerful, the elite of the aristocracy, know about and operate these energy plants.

### Open Questions?
- What form of power or energy does the world use? Pneumatic technology was mentioned, I think purely thermal (just hot water or something like that) or kinetic (rotation, stored in flywheels, transported with cogs and shafts throughout a factory to where it can be used) would also be quite quirky. Or maybe a mix with pneumatic breathing devices turning pressure into rotation for machines or something like that
- Electricity? I dont think that would be too quirky..

## Computers
- definitely need a new name, and so far it seems they will be purely mechanical in nature, either based on fluid gates (liquids or pneumatics) or mechanical, clock-like.
- also controlled by the nobility
- probably very expensive to construct, there would be gargantuan "supercomputers" in big cities where they perform important calculations..
- careful not to make them too powerful, though quirky pipboy-like devices for simple tasks (like more advanced time keeping devices, "smart watches") could be interesting

